{
	"@metadata": {
		"authors": [
			"Kwilke",
			"Ostrzyciel",
			"Polskacafe"
		]
	},
	"ratePage-desc": "Pozwala na ocenianie stron i tworzenie konkursów.",
	"ratePage-vote-error": "Oddanie głosu nie powiodło się.",
	"ratePage-vote-title": "Oceń artykuł",
	"ratePage-vote-info": "Twoja ocena: $1.",
	"ratePage-vote-average-info": "Średnia: $1 ($2).",
	"ratePage-caption-1": "Beznadziejne",
	"ratePage-caption-2": "Kiepskie",
	"ratePage-caption-3": "Może być",
	"ratePage-caption-4": "Fajne",
	"ratePage-caption-5": "Świetne",
	"ratePage-prompt": "Zagłosuj, by zobaczyć średnią ocen",
	"ratePage-error-category": "Strony z błędami rozszerzenia RatePage",
	"ratePage-missing-argument-page": "Błąd: nie podano obowiązkowego argumentu page.",
	"ratePage-page-does-not-exist": "Błąd: podana strona nie istnieje.",
	"ratePage-contest-id-too-long": "Błąd: podany identyfikator konkursu jest za długi, maksymalna długość identyfikatora to 255 znaków.",
	"ratePage-contest-id-invalid": "Błąd: identyfikator konkursu może zawierać tylko małe i wielkie litery oraz cyfry.",
	"action-ratepage-contests-view-list": "przeglądanie listy konkursów",
	"action-ratepage-contests-view-details": "przeglądanie szczegółów konkursów",
	"action-ratepage-contests-edit": "edytowanie konkursów",
	"action-ratepage-contests-clear": "czyszczenie wyników konkursów",
	"right-ratepage-contests-view-list": "Przeglądanie listy konkursów",
	"right-ratepage-contests-view-details": "Przeglądanie szczegółów konkursów",
	"right-ratepage-vote": "Ocenianie stron",
	"right-ratepage-contests-edit": "Edytowanie konkursów",
	"right-ratepage-contests-clear": "Czyszczenie wyników konkursów",
	"ratePage-contest-disabled": "wyłączony",
	"ratePage-contest-enabled": "'''włączony'''",
	"ratePage-contests-list-enabled": "Status",
	"ratePage-contests-list-id": "Identyfikator konkursu",
	"ratePage-contests-list-description": "Opis",
	"ratePage-contest-list-title": "Konkursy RatePage",
	"ratePage-contest-edit-title": "Edytujesz konkurs",
	"ratePage-edit-contest-sub": "ID konkursu: $1",
	"ratePage-new-contest-sub": "Tworzysz nowy konkurs",
	"ratePage-contest-home": "Główna",
	"ratePage-contests-new": "Utwórz nowy konkurs",
	"ratePage-edit-notallowed": "Nie masz uprawnienień do edytowania konkursów.",
	"ratePage-edit-token-not-match": "Edycja nie została zapisana. Spróbuj ponownie.",
	"ratePage-contest-edit-main": "Opcje konkursu",
	"ratePage-edit-id": "Identyfikator konkursu",
	"ratePage-edit-description": "Opis",
	"ratePage-edit-enabled": "Włączony",
	"ratePage-edit-allowed-to-vote": "Może głosować",
	"ratePage-edit-allowed-to-see": "Może przeglądać wyniki",
	"ratePage-edit-save": "Zapisz",
	"ratePage-duplicate-id": "Ten identyfikator konkursu jest już wykorzystywany.",
	"ratePage-results-list-page": "Strona",
	"ratePage-results-list-avg": "Średnia ocen",
	"ratePage-results-list-count": "Liczba ocen",
	"ratePage-results-list-ans": "Ocena $1",
	"ratePage-edit-done": "Pomyślnie zmodyfikowano konkurs $1.",
	"ratePage-contest-log": "Rejestr konkursów",
	"ratePage-contest-log-header": "Rejestr zmian w konkursach RatePage.",
	"logentry-ratepage-contest-create": "$1 {{GENDER:$2|utworzył|utworzyła}} $4",
	"logentry-ratepage-contest-change": "$1 {{GENDER:$2|zmienił|zmieniła}} $4",
	"ratePage-log-contest-formatter": "konkurs $1",
	"ratePage-no-such-contest": "Błąd: konkurs „$1” nie istnieje.",
	"ratePage-page-cannot-vote": "",
	"ratePage-vote-cannot-vote": "Nie możesz głosować w tym konkursie",
	"ratePage-vote-cannot-see": "Nie możesz sprawdzić wyników tego konkursu",
	"ratepagecontests": "Zarządzanie konkursami RatePage",
	"ratePage-deleted-page": "(usunięta strona)",
	"ratePage-property-average-alias": "Średnia ocena",
	"ratePage-property-count-alias": "Liczba ocen",
	"ratePage-property-contest-id-alias": "Identyfikator konkursu",
	"ratePage-property-average-description": "Średnia wszystkich ocen na tej stronie.",
	"ratePage-property-count-description": "Liczba wszystkich ocen na tej stronie.",
	"ratePage-property-contest-id-description": "Identyfikator konkursu RatePage.",
	"group-*": "(wszyscy)",
	"ratePage-edit-see-before-vote": "Wyświetl oceny przed zagłosowaniem",
	"ratePage-prompt-can-see": "Jeszcze nie głosował{{GENDER:|eś|aś}}",
	"ratePage-edit-export": "Eksportuj wyniki",
	"ratepage-contests-invalid-path": "Nieprawidłowe żądanie.",
	"ratePage-page-cannot-be-rated": "Ocenianie strony $1 zostało wyłączone."
}
